html, body {
    height: 100%;
}

body {
    background: url(../img/login-bg1.jpg) center center #f5f5f5;
    background-size: cover;
}

.layui-login-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 1200px;
    width: 100%;
    height: 100%;
    z-index: 20;
}

.layui-login-main {
    width: 390px;
    margin: 0 0 0 730px;
    background: #002a1c;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.layui-login-header {
    padding: 60px 0 0;
    text-align: center;
}

.layui-login-header h2 {
    font-weight: 300;
    font-size: 32px;
    color: #ffffff;
}

.layui-login-header .logo {
    display: inline-block;
    vertical-align: middle;
}

.layui-login-body {
    padding: 20px 35px 100px;
}

.layui-login-body .layui-form-item {
    position: relative;
    margin-bottom: 20px;
}

.layui-login-body .layui-form-item label {
    position: absolute;
    left: 1px;
    top: 6px;
    width: 38px;
    line-height: 36px;
    text-align: center;
    color: #efd38b;
}

.layui-login-body .layui-form-item .layui-input {
    padding-left: 38px;
    height: 48px;
    background: #144635;
    border:none!important;
    border-radius: 6px;
    color: #efd38b;
}

.layui-login-body .layui-form-item .layui-input::placeholder {
    color: rgba(239,211,139, .6);
}

.layui-login-body .layui-form-item .layui-btn {
    background: linear-gradient(rgba(253, 229, 163, 1), rgba(217, 181, 89, 1)) !important;
    height: 48px;
    line-height: 48px;
    border-radius: 6px;
    font-size: 16px;
    color: #144635;
}

.layui-login-body .layui-form-item.btn-group {
    padding-top: 10px;
    margin-bottom: 0;
}

.layui-login-body .layui-form-item.copyright {
    font-size: 12px;
    line-height: 20px;
    color: rgba(0,0,0,.6);
    text-align: center;
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    .layui-login-main {
        margin: auto;
    }
}


